@charset "UTF-8";

:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-grey: #cccccc;
  --color-light-grey: #eeeeee;
}

section {
  overflow-x: hidden;
}

.release i {
  display: inline-block;
  vertical-align: middle;
  height: 24px;
  width: 1px;
  margin: 0 12px;
}

.release .blogName {
  border: 0.5px solid var(--color-grey);
  padding: 3px 8px;
}

.release .blogName + .blogName {
  margin-left: 8px;
}

.articleContent p a {
  word-wrap: break-word;
}

.boxQoute {
  border-top: 0.5px solid var(--color-grey);
  border-bottom: 0.5px solid var(--color-grey);
}

.boxQoute p {
  position: relative;
  width: 100%;
  padding: 88px 0;
}

.boxQoute p::before {
  content: "";
  position: absolute;
  top: 40px;
  left: 0;
  background: url("../images/icons/ico-qoute-left.svg") top left no-repeat;
  width: 40px;
  height: 37px;
}

.boxQoute p::after {
  content: "";
  position: absolute;
  bottom: 40px;
  right: 0;
  background: url("../images/icons/ico-qoute-right.svg") top left no-repeat;
  width: 40px;
  height: 37px;
}

.wrapper-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.wrapper-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.boxTag ul {
  list-style: none;
}

.boxTag ul li:nth-child(n + 2) {
  background: var(--color-light-grey);
  padding: 5px 12px;
  border-radius: 14px;
}

.lineGradient {
  height: 3px;
  border: none;
  width: 32px;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
}

.writerShare {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.scRelate .container {
  border-top: 0.5px solid var(--color-grey);
}

.scRelate .container > header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.boxRelateArticle {
  display: flex;
  flex-direction: column;
}

.boxRelateArticle .subCategory {
  list-style: none;
  display: inline-block;
}

.boxRelateArticle .subCategory li {
  float: left;
  padding: 5px 8px 3px;
  border: 0.5px solid var(--color-grey);
}

.boxRelateArticle .subCategory li:nth-child(n + 2) {
  margin-left: 8px;
}

.boxRelateArticle .tagsWrapper {
  padding-top: 11px;
}

.boxRelateArticle .navTags {
  display: inline-block;
  border: 1px solid var(--color-grey);
  padding: 2px 8px;
  margin-right: 8px;
}

.boxRelateArticle .navTags:last-child {
  margin-right: 0;
}

.boxRelateArticle .navTags:hover {
  text-decoration: none;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: linear-gradient(45deg, rgba(255, 0, 0, 0.5) 10%, rgba(255, 0, 166, 0.5) 50%, rgba(0, 166, 255, 0.5) 90%);
}

.boxRelateArticle .navTags:hover span {
  background: linear-gradient(90deg, red 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.boxRelateArticle a {
  display: block;
  text-decoration: none;
}

.boxRelateArticle a:hover {
  background: #ff0000;
  background: -webkit-linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  background: -moz-linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  background: linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.headerTop p {
  display: inline-block;
  line-height: 50px !important;
}

.searchInner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.searchInner .searchList {
  margin: 0;
  padding: 0;
  display: flex;
}

.searchInner .searchList li {
  list-style: none;
  padding: 0 8px;
}

.searchInner .searchList li a {
  color: var(--color-black);
  padding-bottom: 4px;
  position: relative;
  z-index: 0;
}

.searchInner .searchList li a:hover {
  transition: all 0.35s ease-in-out 0s;
}

.searchInner .searchList li a:hover::before {
  width: 100%;
}

.searchInner .searchList li a::before {
  content: "";
  position: absolute;
  width: 0%;
  height: 3px;
  background: linear-gradient(90deg, #ff0000 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-text-fill-color: transparent;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  transition: all 0.3s ease-in-out 0s;
}

.searchInner .searchList li a:hover {
  background: linear-gradient(90deg, #ff0000 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.searchInner .searchList li a.active {
  font-weight: 700;
  background: linear-gradient(90deg, #ff0000 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.searchInner .searchList li a.active::before {
  width: 100%;
}

.latestNews-Blog {
  display: inline-block;
  width: 100%;
}

.latestNews-Blog .innerBlog .blogContent {
  border-bottom: transparent;
}

.latestNews-Blog .innerBlog .blogContent .wrapper {
  align-items: flex-start;
  flex-direction: column-reverse;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content {
  width: 100%;
  padding: 0;
  border-radius: 0 0 24px 24px;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content .tagsWrapper {
  padding-top: 11px;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content .navTags {
  display: inline-block;
  border: 1px solid var(--color-grey);
  padding: 2px 8px;
  margin-right: 8px;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content .navTags:last-child {
  margin-right: 0;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content .navTags:hover {
  text-decoration: none;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: linear-gradient(45deg, rgba(255, 0, 0, 0.5) 10%, rgba(255, 0, 166, 0.5) 50%, rgba(0, 166, 255, 0.5) 90%);
}

.latestNews-Blog .innerBlog .blogContent .wrapper .content .navTags:hover span {
  background: linear-gradient(90deg, red 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .images {
  width: 100%;
}

.latestNews-Blog .innerBlog .blogContent .wrapper .images img {
  width: 100%;
  height: 100%;
}

.articleBlog {
  display: flex;
  width: 100%;
  flex-direction: column;
}

.innerBlog .blogContent {
  border-bottom: 1px dashed var(--color-grey);
}

.innerBlog .blogContent .wrapper {
  color: var(--color-black);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.innerBlog .blogContent .wrapper .tagsWrapper {
  display: flex;
  align-items: center;
}

.innerBlog .blogContent .wrapper .content {
  width: calc(100% - 94px);
  padding-right: 8px;
}

.innerBlog .blogContent .wrapper .content .navTags {
  display: inline-block;
  border: 1px solid var(--color-grey);
  padding: 2px 8px;
  margin-right: 8px;
}

.innerBlog .blogContent .wrapper .content .navTags:last-child {
  margin-right: 0;
}

.innerBlog .blogContent .wrapper .content .navTags:hover {
  text-decoration: none;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: linear-gradient(45deg, rgba(255, 0, 0, 0.5) 10%, rgba(255, 0, 166, 0.5) 50%, rgba(0, 166, 255, 0.5) 90%);
}

.innerBlog .blogContent .wrapper .content .navTags:hover span {
  background: linear-gradient(90deg, red 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.innerBlog .blogContent .wrapper .content .Date {
  display: block;
}

.innerBlog .blogContent .wrapper .content .title {
  display: block;
  color: var(--color-black);
}

.innerBlog .blogContent .wrapper .content .title:hover {
  background: linear-gradient(90deg, red 10%, #ff00a6 50%, #00a6ff 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.innerBlog .blogContent .wrapper .images {
  width: 94px;
}

.innerBlog .blogContent .wrapper .images img {
  max-width: 100%;
  width: 100%;
}

.btnNav {
  display: flex;
  justify-content: center;
}

.btnNav .page-item:not(:first-child) .page-link {
  margin: 0;
}

.btnNav .page-item {
  display: flex;
  width: 38px;
  height: 38px;
  align-items: center;
  justify-content: center;
  margin: 0 4px;
  padding: 2px;
  position: relative;
  overflow: hidden;
  background-color: var(--color-grey);
}

.btnNav .page-item .sr-only {
  display: none;
}

.btnNav .page-item::after {
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
  transform: rotate(-180deg) scale(1.5);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(50deg, #ff0000 21.61%, #ff00a6 50%, #00a6ff 78.39%);
}

.btnNav .page-item:first-child {
  border: none;
  padding: 0;
  background: none;
}

.btnNav .page-item:first-child::after {
  display: none;
}

.btnNav .page-item:last-child {
  border: none;
  padding: 0;
  background: none;
}

.btnNav .page-item:last-child::after {
  display: none;
}

.btnNav .page-item:hover::after,
.btnNav .page-item.active::after {
  opacity: 1;
  transform: rotate(0deg) scale(1.5);
}

.btnNav .page-item:hover .page-link,
.btnNav .page-item.active .page-link {
  background: var(--color-white);
}

.btnNav .page-item:hover .page-link span,
.btnNav .page-item.active .page-link span {
  background: #ff0000;
  background: -webkit-linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  background: -moz-linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  background: linear-gradient(to right, #ff0000 0%, #ff00a6 50%, #00a6ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.btnNav .page-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: relative;
  z-index: 5;
  transition: all 0.35s ease-in-out 0s;
  color: var(--color-black);
  background: var(--color-white);
  padding: 0;
  height: 100%;
  border: none;
  margin: 0;
}

.btnNav .page-link span {
  transition: all 0.35s ease-in-out 0s;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
  color: var(--color-black);
  background: var(--color-white);
}

.btnNav .page-item {
  position: relative;
}

.btnNav .page-item .-nav {
  text-indent: -99999px;
  color: var(--color-white);
}

.btnNav .page-item .-nav:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: url("../images/icons/icoNav.svg") no-repeat;
  width: 9px;
  height: 15px;
  background-size: 100% auto;
  z-index: 1;
  transform: translate(-50%, -50%);
}

.btnNav .navNext {
  border: transparent !important;
}

.btnNav .navNext .-next:before {
  transform: rotate(180deg) translate(50%, 50%);
}

.btnNav .navPrevious {
  border: transparent !important;
}

.searchInner {
  position: relative;
}

.navSearch {
  position: relative;
}

.navSearch .btnToggle {
  transition: all 0.15s ease-in-out 0s;
  -webkit-transition: all 0.15s ease-in-out 0s;
  -moz-transition: all 0.15s ease-in-out 0s;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  width: 35px;
  height: 35px;
  background: url("../images/icons/icoSearch.svg") center center/20px auto no-repeat;
  z-index: 10;
}

.navSearch .btnToggle.active {
  background: url("../images/icons/icoClose.svg") center center/16px auto no-repeat;
}

.scVideo {
  background: linear-gradient(45deg, #ff0000 21.72%, #ff00a6 50%, #00a6ff 78.28%);
}

.videoSlider {
  display: flex;
  width: 100%;
  flex-direction: column;
}

.videoSlider .sliderControl {
  display: block;
  width: 100%;
}

.videoSlider .videoBox {
  display: flex;
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.videoSlider .videoBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.videoSlider .owl-dots .owl-dot {
  outline: none !important;
  border: none;
  margin-right: 12px;
}

.videoSlider .owl-theme .owl-nav.disabled + .owl-dots {
  display: flex;
  justify-content: center;
}

.videoSlider .owl-dots .owl-dot:last-child {
  margin-right: 0;
}

.videoSlider .owl-dots .owl-dot span {
  margin: 0;
  width: 9px;
  height: 9px;
  background: var(--color-grey);
  border: none;
  transition: all 0.25s ease-in-out 0s;
}

.videoSlider .owl-dots .owl-dot.active span {
  width: 24px;
  height: 9px;
  background: var(--color-white);
  border-radius: 100px;
}

.scTitle {
  border-bottom: 1px solid var(--color-grey);
}

@media screen and (max-width: 767px) {
  .flex-SpaceBetween {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .navSearch {
    position: absolute;
    right: 0;
    top: -6px;
  }

  .navSearch .searchBox {
    transition: all 0.35s ease-in-out 0s;
    max-width: 0;
    overflow: hidden;
    display: flex;
    align-self: flex-end;
  }

  .navSearch .searchBox.active {
    width: 100%;
    max-width: 200px;
  }

  .searchBox.active .form-control {
    padding: 0 40px 0 40px;
    border-color: var(--color-grey);
    background-image: url("../images/icons/icoSearch.svg");
  }

  .searchBox.active .form-control::-webkit-input-placeholder {
    color: var(--color-grey);
  }

  .searchBox.active .form-control ฿:-ms-input-placeholder {
    color: var(--color-grey);
  }

  .searchBox.active .form-control::placeholder {
    color: var(--color-grey);
  }

  .searchBox .form-control {
    transition: all 0.35s ease 0s;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    width: 100%;
    height: 35px;
    line-height: 1;
    border-radius: 8px;
    background-color: var(--color-white);
    align-items: center;
    padding: 0;
    box-shadow: none;
    border-radius: 100px;
    color: var(--color-black);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 20px auto;
    border: 1px solid transparent;
  }

  .searchBox .form-control::-webkit-input-placeholder {
    color: var(--color-white);
  }

  .searchBox .form-control ฿:-ms-input-placeholder {
    color: var(--color-white);
  }

  .searchBox .form-control::placeholder {
    color: var(--color-white);
  }
}

@media only screen and (max-width: 767px) {
  .articleContent .sliderControl .item {
    width: 220px;
  }

  .boxTag {
    display: inline-block;
    width: 100%;
  }

  .boxTag ul li {
    float: left;
  }

  .boxTag ul li:nth-child(n + 2) {
    margin-bottom: 12px;
  }

  .boxTag ul li:nth-child(n + 3) {
    margin-left: 8px;
  }

  .writerShare .social {
    margin-top: 16px;
  }
}

@media only screen and (min-width: 768px) {
  .boxQoute {
    text-align: center;
  }

  .boxQoute p {
    width: auto;
    display: inline-block;
    max-width: 930px;
  }

  .boxQoute p span {
    padding-top: 6px;
  }

  .boxQoute p::before {
    top: 88px;
    left: -90px;
  }

  .boxQoute p::after {
    bottom: 88px;
    right: -90px;
  }

  .boxTag ul li {
    display: inline-block;
  }

  .boxTag ul li:nth-child(n + 3) {
    margin-left: 12px;
  }

  .lineGradient {
    height: 6px;
    width: 210px;
  }

  .writerShare {
    justify-content: space-between;
    flex-direction: row;
  }

  .boxRelateArticle .subCategory li {
    padding: 3px 8px 1px;
  }

  .scRelate .container > header {
    flex-direction: row;
    justify-content: space-between;
  }

  .scTitle {
    border-bottom: none;
  }

  .scTitle .headerTop {
    border-bottom: 1px solid var(--color-grey);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .boxQoute p {
    max-width: none;
  }

  .boxQoute p span {
    margin-left: 40px;
    margin-right: 40px;
  }

  .boxQoute p::before {
    left: 0;
  }

  .boxQoute p::after {
    right: 0;
  }

  .boxTag ul li:nth-child(n + 2) {
    margin-bottom: 12px;
  }
}

@media only screen and (min-width: 992px) {
  .container {
    max-width: 1144px;
  }
}

@media only screen and (max-width: 320px) {
  .d-xs-none {
    display: none !important;
  }

  .d-xs-block {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .latestNews-Blog .innerBlog {
    display: inline-block;
    width: 100%;
  }

  .latestNews-Blog .innerBlog .blogContent {
    max-width: 100%;
    width: 50%;
    float: left;
    padding: 0 8px;
  }
}

@media screen and (min-width: 768px) {
  .flex-SpaceBetween {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .searchBox .form-control {
    transition: all 0.35s ease 0s;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    width: 240px;
    height: 45px;
    line-height: 1;
    border-radius: 8px;
    background: url("../images/icons/icoSearch.svg") 15px center/20px auto no-repeat;
    align-items: center;
    padding: 0 12px 0 40px;
    box-shadow: none;
    /* Solid/Grey */
    border-radius: 100px;
    color: var(--color-black);
    border: 1px solid var(--color-grey);
    position: absolute;
    right: 0;
    z-index: 10;
    background-color: var(--color-white);
    top: -10px;
  }

  .searchInner .searchList li {
    padding: 0 16px;
  }

  .searchInner .searchList li:first-child {
    padding-left: 0;
  }

  .searchInner .searchList li:last-child {
    padding-right: 0;
  }

  .searchInner .searchList li a {
  }

  .innerBlog .blogContent .wrapper .content {
    padding-right: 16px;
    width: calc(100% - 225px);
  }

  .innerBlog .blogContent .wrapper .content .navTags {
    padding: 4px 8px;
  }

  .innerBlog .blogContent .wrapper .images {
    width: 225px;
  }

  .innerBlog .blogContent .wrapper .images img {
    height: 150px;
    width: auto;
    max-width: none;
    width: 100%;
    object-fit: cover;
  }

  .heroCarousel.owl-theme .owl-nav.disabled + .owl-dots {
    margin: 32px 0 24px !important;
  }
}

.heroCarousel .owl-dots .owl-dot {
  outline: none !important;
  border: none;
  margin-right: 12px;
}

.heroCarousel.owl-theme .owl-nav.disabled + .owl-dots {
  display: flex;
  justify-content: center;
}

.heroCarousel .owl-dots .owl-dot:last-child {
  margin-right: 0;
}

.heroCarousel .owl-dots .owl-dot span {
  margin: 0;
  width: 9px;
  height: 9px;
  background: var(--color-grey);
  border: none;
  transition: all 0.25s ease-in-out 0s;
}

.heroCarousel .owl-dots .owl-dot.active span {
  width: 24px;
  height: 9px;
  background: linear-gradient(90deg, #ff0000 10%, #ff00a6 50%, #00a6ff 90%) !important;
  border-radius: 100px;
}
